Manual do PHP
Anterior |  | Próxima

# dbmfetch

(PHP 3, PHP 4, PECL)

dbmfetch -- Fetches a value for a key from a DBM database

## Descrição

string dbmfetch ( resource dbm_identifier, string key )

Gets the value associated with the given `key`.

## Parâmetros

`dbm_identifier`

  O identificador da conexão DBM, retornado por dbmopen().

`key`

  The key, as a string

## Valores de retornado

Returns the value associated with `key`.

Anterior | Principal | Próxima
dbmexists | Acima | dbmfirstkey